### Method

# Clutter Timeline advance_to_marker

#### Declaration [src]

    void
    clutter_timeline_advance_to_marker (
      ClutterTimeline* timeline,
      const gchar* marker_name
    )

#### Description [src]

Advances `timeline` to the time of the given `marker_name`.

Like `clutter_timeline_advance()`, this function will not emit the `ClutterTimeline::new-frame` for the time where `marker_name` is set, nor it will emit `ClutterTimeline::marker-reached` for `marker_name`.

#### Parameters

`marker_name`

  Type: `const gchar*`

  The name of the marker.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.